//*****************************************************************************
//
// Имя файла    : 'graphparams.h'
// Описание     : Окно параметров графика
// Автор        : Межлумов В.Ш.
//
//*****************************************************************************
#pragma once

#include "graph.h"
#include <QDialog>


// ============================================================================
//                                  Типы
// ============================================================================

    namespace Ui
    {
        class CGraphParams;
    }


// ============================================================================
//                                  CGraphParams
// ============================================================================

class CGraphParams : public QDialog
{
    Q_OBJECT

    public:
        explicit CGraphParams (QWidget* parent = 0);
        ~CGraphParams ();

        int GetParams (TGraphPrams* params);

    private:
        Ui::CGraphParams*   ui;
};
